{
	"name": "karideo",
	"version": "0.0.0",
	"license": "MPL-2",
	"scripts": {
		"all": "npm run build && npm run test",
		"ng": "ng",
		"dev": "ng serve --configuration=develop --watch --port 4202",
		"dev-hot-update": "ng serve --configuration=develop --watch --hmr --port 4202",
		"build": "ng build --prod",
		"test": "ng test",
		"lint": "ng lint",
		"style": "prettier --write .",
		"e2e": "ng e2e",
		"update_packages": "ncu --upgrade",
		"install_dependency": "pnpm install --force",
		"link_kar_cw": "pnpm link ../../kar-cw/dist/kar-cw/",
		"unlink_kar_cw": "pnpm unlink ../../kar-cw/dist/kar-cw/"
	},
	"private": true,
	"dependencies": {
		"@angular/animations": "^18.1.3",
		"@angular/cdk": "^18.1.3",
		"@angular/common": "^18.1.3",
		"@angular/compiler": "^18.1.3",
		"@angular/core": "^18.1.3",
		"@angular/forms": "^18.1.3",
		"@angular/material": "^18.1.3",
		"@angular/platform-browser": "^18.1.3",
		"@angular/platform-browser-dynamic": "^18.1.3",
		"@angular/router": "^18.1.3",
		"rxjs": "^7.8.1",
		"zone.js": "^0.14.8",
		"zod": "3.23.8",
		"@kangaroo-and-rabbit/kar-cw": "^0.4.1"
	},
	"devDependencies": {
		"@angular-devkit/build-angular": "^18.1.3",
		"@angular-eslint/builder": "18.2.0",
		"@angular-eslint/eslint-plugin": "18.2.0",
		"@angular-eslint/eslint-plugin-template": "18.2.0",
		"@angular-eslint/schematics": "18.2.0",
		"@angular-eslint/template-parser": "18.2.0",
		"@angular/cli": "^18.1.3",
		"@angular/compiler-cli": "^18.1.3",
		"@angular/language-service": "^18.1.3",
		"npm-check-updates": "^17.0.0",
		"tslib": "^2.6.3"
	}
}